::selection{color:#fff; background-color:skyblue  }	
::-moz-selection{color:#fff; background-color:skyblue  }

.txt-wrap h1 span{ background-color:#f57879}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .navbar .nav > li > a:hover {color:skyblue !important;}

.section-wrap .subnavigation li.active a, .section-wrap .subnavigation li.active a:hover, .load-circ, .leftnav .goback, .row-pack.popular h3, .progress .bar span, .section-wrap .container-wrap-title h2:after{
	 background:skyblue!important 
}

.navbar-inner .nav .active > a, .navbar-inner .nav .active > a:hover, .navbar-inner .nav .active > a:focus, .navbar-inner .nav li.dropdown.open > .dropdown-toggle, .section-wrap .subnavigation li.active a, .row-pack.popular h3, .navbar-inner .nav .active > a, .navbar-inner .nav .active > a:hover, .navbar-inner .nav .active > a:focus, .navbar-inner .nav li.dropdown.open > .dropdown-toggle, .nav .active a span:before, .nav .open a span:before, .nav .active a span:after, .nav .open a span:after, .progress .bar span, .goback, .social li a:hover {}
.nav .active a span:before, .nav .open a span:before, .social li a:hover{ background:skyblue  }
.section-wrap .subnavigation li a:hover, .footer, .box-service:hover .fawesome-icon,  .row-post .post_image{ border-color:skyblue }

.divider-carousel, .footer, .preview h3, .tab-sample .nav-tabs > li > a, .tab-sample .tab-content, .tab-sample .nav-tabs > .active > a, .tab-sample .nav-tabs > .active > a:hover, .tab-sample .nav-tabs > .active > a:focus, ul.info-pack li, .row-pack.box h3, .qtip-content h3, .panel-default > .panel-heading, .panel-default > .panel-heading,.panel-default,.post-header h1, .box-service:hover .fawesome-icon, .post_taxonomy_btm, #respond, #comments{  }

.box-service:hover .fawesome-icon .fa, .fawesome-icon:hover .fa, ul.info-pack li .fa-check, .page ul li:before, .testimonial .fa-quote-right { color:skyblue   }


.section-portfolio { background-image: url(../img/bg-cp.png); }
.section-blog { background-image:  url(../img/bg-rounded-skyblue.png); }
.section-singlebg { background-image: url(../img/bg-cp.png); }
